Subject: Re: [PATCH 0/7] Remove fenics

From: Paul Garlick <[email-masked]>
Date: Thu, 15 May 2025 18:35:40 +0100

Hi Andreas,

On Fri, 2025-05-09 at 20:56 +0200, Andreas Enge wrote:
> I was discouraged to try it myself, so it is good to have
> a specialist look at it.

Aha! 

I have checked the build logs on ci.guix.gnu.org and I can see that
some of the fenics dependencies are failing to build,  Specifically,
hdf5-parallel-openmpi:

https://ci.guix.gnu.org/build/10583084/details

Three tests are now failing.  This seems to be related to a recent
commit, that re-enables Fortran support:

https://codeberg.org/guix/guix-mirror/commit/ca3be0964af171721123f97e0850b3e734a575f5

Do you know whether the commit author, Romain Garbage, is already
working on a fix?

Best regards,

Paul.